@font-face {
   font-family: "Trajan Pro";
   src: url('http://events.reidhall.com/fonts/TrajanPro-Regular.ttf');
}

#logo{
  margin-left:130px;
  background: url("../images/logo.svg") no-repeat left;
  height:60px;
}

#banner{
  background: url("../images/banner.png") no-repeat center;
  width:100%;
  height:60px;
}

#mybutton
	{
	background:url("img/button_right.gif") no-repeat right top;
	padding:6px 0px;
	margin:5px;
    }
#mybutton a
	{
	text-decoration:none;
	font-weight: bold;
	color:#765;
    background:url("img/button_left.gif") no-repeat left top;
    padding:5px 15px;
	margin:-2px;
    }

.titre1
	{
	font-family :"Times New Roman";
	background:#FFFFFF;
	color:#000000;
	text-align:left;
	text-decoration:none;
	font-size:19.0pt;
	font-weight: bold
	}

.titre2
	{
	font-family :"Times New Roman";
	/*background:#FFFFFF;*/
	color:#000000;
	text-align:left;
	text-decoration:none;
	font-size:15.0pt;
	font-weight: bold
	}
	
.titre3
	{
	font-family :"Times New Roman";
	background:#FFFFFF;
	color:#000000;
	text-align:left;
	text-decoration:none;
	font-size:13.0pt;
	font-weight: bold
	}

.pt10
	{
	font-family :"Times New Roman";
	background:#FFFFFF;
	color:#000000;
	text-align:left;
	text-decoration:none;
	font-size:13.0pt
	}
	
body
	{
	font-family :"Times New Roman";
	background:#FFFFFF;
	color:#000000;
	text-align:left;
	text-decoration:none;
	font-size:11.0pt
	}
	
table
	{
	font-family :"Times New Roman";
	background:#FFFFFF;
	color:#000000;
	text-align:left;
	text-decoration:none;
	font-size:11.0pt
	}

td{
	padding-left:10px;
}

fieldset{
	-moz-border-radius:5px;
}
tr{
	vertical-align:top;
}

.th{
	background:#979484;
	font-weight:bold;
	height:30px;
}

.tr1{
	background:#FFFFFF;
	cursor:pointer;
}

.tr2{
	background:#D5D0BA;
	cursor:pointer;
}
